#menu{
    height:52px;
    line-height:50px;
}
ul.dropdown a {
    line-height:50px;
}
ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown a:hover {
    background:url('../images/menu_hover2.jpg') repeat-x left bottom;
}


.ce_BackgroundBox{
     min-height:378px;
     padding:0px;

     position:relative;
}

#content{
    background:url('../images/content_vorschalt_bg.jpg') no-repeat;
}
#footer{
    background:none;
    padding-top:0px;
}


/*
 * Search Box
 */
.search_box{
     padding-left:20px;
     padding-top:10px;
     border:1px solid #000;
}